Package: ppx-type-conv

Scenario: src_unstable_main
Date: 2019-11-18 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on ocaml-nox-4.02.3

src:ppx-type-conv (113.33.03-1) [PTS] [ctrl]
   ↓ libppx-core-ocaml-dev
libppx-core-ocaml-dev (113.33.03-1) [PTS] [ctrl] [Bug #877507]
   ↓ ocaml-nox-4.02.3
MISSING